.title { font: 22px verdana, sans-serif; color: #00aa00; font-weight: bold; font-style: normal; text-decoration: none; }
.text { font: 12px verdana, sans-serif; color: #FFFFFF; font-weight: normal; font-style: normal; text-decoration: none; }

.subject { font: 12px verdana, sans-serif; color: #FFFFFF; font-weight: normal; font-style: normal; text-decoration: none; }
.subject a { font: 12px verdana, sans-serif; color: #11ee00; font-weight: normal; font-style: normal; text-decoration: underline; }
.subject a:visited { font: 12px verdana, sans-serif; color: #99ff88; font-weight: normal; font-style: normal; text-decoration: underline; }
.subject a:hover { font: 12px verdana, sans-serif; color: #99ff88; font-weight: normal; font-style: normal; text-decoration: underline; }



.tablea a         { font: 12px verdana, sans-serif; color: #11ee00; font-weight: normal; font-style: normal; text-decoration: underline; text-decoration: underline; }
.tablea a:visited { font: 12px verdana, sans-serif; color: #99ff88; font-weight: normal; font-style: normal; text-decoration: underline; text-decoration: underline; }
.tablea a:hover   { font: 12px verdana, sans-serif; color: #99ff88; font-weight: normal; font-style: normal; text-decoration: underline; text-decoration: underline; }

/* Normal, standard links. */
a                 { font: 12px verdana, sans-serif; color: #11ee00; font-weight: normal; font-style: normal; text-decoration: underline; }
a:visited         { font: 12px verdana, sans-serif; color: #11ee00; font-weight: normal; font-style: normal; text-decoration: underline; }
a:hover           { font: 12px verdana, sans-serif; color: #11ee00; font-weight: normal; font-style: normal; text-decoration: underline; }


h1
{ font: 28px verdana, sans-serif; color: #11ee00; font-weight: bold; font-style: normal; text-decoration: none; text-align: center; }
h2
{ font: 18px verdana, sans-serif; color: #11ee00; font-weight: bold; font-style: normal; text-decoration: none; text-align: center; }


/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use verdana in black. */
body { margin: 0px; padding:0px;background-color: #000000; font: 12px verdana, sans-serif; color: #FFFFFF; font-weight: normal; font-style: normal; text-decoration: none;}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{ font: 12px verdana, sans-serif; color: #FFFFFF; font-weight: normal; font-style: normal; text-decoration: none; }


/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* No image should have a border when linked */
a img{
border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #99ff88;
	border: 2px solid #000000;
	margin: 7px 30px;
	padding: 5px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #99ff88;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #99ff88;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	color: #000000;
	background-color: #ECEDF3;
}
.windowbg2
{
	color: #000000;
	background-color: #F6F6F6;
}
.windowbg3
{
	color: #000000;
	background-color: #E0E1E8;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	color: black;
	font-style: normal;
	background: url(images/titlebg.jpg) #E9F0F6 repeat-x;
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	color: black;
	font-style: normal;
}

.titlebg a:hover
{
	color: #404040;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: black;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background: url(images/catbg.jpg) #88A6C0 repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg2 , tr.catbg2 td
{
	background: url(images/catbg2.jpg) #A1BFD9 repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: solid 1px #375576;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	font-size: 95%;
	color: white;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: white;
	text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #e0e0ff;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 1px;
	border: 1px solid #696969;
	background-color: #FFFFFF;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: verdana, sans-serif;
}
.middletext
{
	font-size: 90%;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}

/* Posts and personal messages displayed throughout the forum. */
.posthead { background-color: #444444; font: 14px verdana, sans-serif; color: #FFFFFF; font-weight: bold; font-style: normal; text-decoration: none; width: 95%; margin-top: 12px; margin-bottom: 3px; margin-left: 20px; margin-right: 20px; padding: 15px;}
.post { background-color: #004400; font: 14px verdana, sans-serif; color: #FFFFFF; font-weight: normal; font-style: normal; text-decoration: none; width: 95%; overflow: auto; line-height: 1.3em;  margin-top: 3px; margin-bottom: 12px; margin-left: 20px; margin-right: 20px;  padding: 15px;}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 80%;
	overflow: auto;
	padding-bottom: 3px;
	margin-left: 100px;
	margin-bottom: 12px;
	line-height: 1.3em;
}
